@font-face {
    font-family: fnormal;
    src: url(/fonts/12220.ttf);
}
@font-face {
    font-family: fbold;
    src: url(/fonts/12261.ttf);
}
@font-face {
    font-family: fitalic;
    src: url(/fonts/12111.ttf);
}  
@font-face {
    font-family: fhand;
    src: url(/fonts/12421.ttf);
} 
ul.input-vars-ul{
    position: absolute;
    display: none;
    background: #fff;
    box-shadow: 3px 3px 3px rgba(0,0,0,.4);
    z-index: 999999999;
    left:0;
    width: 100%;
    padding: 5px;
}
ul.input-vars-ul>li{
    cursor: pointer;
    transition: 0.3s;
    list-style-type: none;
}
ul.input-vars-ul>li:hover{
    background-color: #f3f3f3;
}
body.no-scroll{
    height: 100vh;
    overflow: hidden;
}
body.no-scroll .container,
body.no-scroll #product-page-menu-block{
filter: blur(4px);
}





.form-control{
	border-radius: 0;
}
.block-title, .page-title{

	font-family: Arial;
    font-weight: bold;
	letter-spacing: 2px;
	margin:5px auto;
    color: #333;
}

.btn{
    border-radius: 0;
    font-family: fnormal;
}

/*block-title-index Options*/
.block-title-index {
    text-align: center;
}

.block-title-index h2 {
    font-size: 24px;
    padding: 0 12px;
    position: relative;
    display: inline-block;

        color: #333;
    line-height: 34px !important; /*For Tagline Boxes*/
    overflow: hidden;
}

.block-title-index h2:before,
.block-title-index h2:after {
    content: ' ';
    width: 70%;
    height: 4px;
    top: 50%;
    position: absolute;

    border-top:1px double #bbb;
    border-bottom: 1px double #bbb;
    z-index: 999;
}

.block-title-index h2:before {
    right: 100%;
}

.block-title-index h2:after {
    left: 100%;
}
.padding-left{
    transform: translateX(20px);
  }
  /*БЛОК СОПУТСТВУЮЩИХ ТОВАРОВ В КОРЗИНЕ*/
#cart-associated-content{
    display: flex;
    text-align: left;
}
.prc-block{
    width: 250px;
    max-width: 100%;
    padding: 5px;
}
.prc-card{
    border:1px solid #ddd;
    padding: 5px;
}
.prc-preview{
    text-align: center;
}
.prc-preview>img{
    width: 130px;
}
.prc-title{
    font-family: Arial;
    font-size: 14px;
    text-align: center;
    margin:5px 0;
    height: 3em;
    overflow: hidden;
}
.prc-price-block{
    font-family: Arial;
    display: flex;
    justify-content: space-around;
    padding: 5px;
    font-size: 18px;
}
.prc-new-price{
    font-weight: 600;
}
.prc-old-price{
    text-decoration: line-through;
}
.prc-add-to-cart-block{
    padding: 5px;
}
@media screen and (max-width: 768px){
    ul.input-vars-ul{
        left: 0;
    }
    .prc-preview>img{
       width: 120px;
    }
    .prc-block{
        width: 190px;
    }
    .prc-price-block{
        font-size: 14px;
        padding: 5px;
    }
    .prc-title{
       height: 4em;
    }
}
@media screen and (max-width: 580px) {
    .block-title-index h2 {

        text-transform: none;
        line-height: 25px !important; /*For Tagline Boxes*/
        padding: 0;

    }
}



